from django.urls import path
from . import views

urlpatterns= [
  path('CrearTransferencia/',views.CrearTransferencia_view, name="CrearTransferencia"),
  path('CrearTransferenciaGlobal/',views.CrearTransferenciaGlobal_view, name="CrearTransferenciaGlobal"),
  path('EnviarCaja/',views.EnviarCaja_view, name="EvniarCaja"),
  path('AnularDeposito_ajax/',views.AnularDeposito_ajax_view),
  path('Admin/EnviarMaterialCaja/',views.EnviarMaterialCajaAdmin_view),
  path('extornar_tranf_ajax/',views.extornarTrans_ajax_view),
  path('extornarTrans_bancos_ajax/',views.extornarTrans_bancos_ajax_view),
  #path('ProcesarTransferenciaBancos_ajax/',views.ProcesarTransferenciaBancos_ajax_view),
  path('ProcesarTransferenciaBancos/',views.ProcesarTransferenciaBancos_view),
  path('Pagar_tranf_ajax/',views.PagoTrans_ajax_view),
  #----------------------------------------------------------------------
  #path('PagoTrans_post/',views.PagoTrans_post_view),
  path('Transfe_Recibidas_post_tem/',views.Transfe_Recibidas_post_tem_view),
  #---------------------------transferencias leidas--------------------------------
  path('transferenciaGLOleida_ajax/',views.transferenciaGLOleida_ajax_view),
  path('anular_transleido_ajax/',views.anular_transleido_ajax_view),
  #----------------------------------
  path('CrearIntercambio/',views.CrearIntercambio_view),
  path('extornarInterc_ajax/',views.extornarInterc_ajax_view),
  path('PagoInterc_ajax/',views.PagoInterc_ajax_view),
  path('cierreCaja_ajax/',views.cerrarCaja_ajax_view),
  path('cierreCajaSD_ajax/',views.cerrarCajaSD_ajax_view),
  path('cierreCajaMaterial_ajax/',views.cerrarCajaMaterial_ajax_view),
  path('Cambiar_Contra/',views.CambiarContra_view),
  path('subir_archivo_user/',views.subir_file_view),
  path('seleccionarfoto_perfil_ajax/',views.seleccionarfoto_ajax_view),
  path('perfil/',views.Actualizadatos_view),
  path('Cambiar_ContraGerente/',views.CambiarContraGerente_view),
  path('perfilGerente/',views.ActualizadatosGerente_view),
  path('Notificaciones/',views.Notificacion_view),
  path('NotificacionesAdmi/',views.NotificacionAdmin_view),
  path('ActNotiRecibidas/',views.ActNotiRecibidas_view),
  path('solicitudCierreRecibidoAjax/',views.CierreRecibido_ajax_view),
  path('EnviarCajaAlternaAlterna/',views.EnviarCajaAlternaAlterna_view),
  path('DineroRecibido_ajax/',views.DineroRecibido_ajax_view),
  path('MatRecibidoOfi_ajax/',views.MatRecibidoOfi_ajax_view),
  path('AnularEnvioDineroOfi_ajax/',views.AnularEnvioDineroOfi_ajax_view),
  path('DineroRecibido_deCajaAlternaAlterna_ajax/',views.DineroRecibido_deCajaAlternaAlterna_ajax_view),
  path('DineroRecibido_deCajaAlterna_ajax/',views.DineroRecibido_deCajaAlterna_ajax_view),
  path('RecivirDivicionComision_ajax/',views.RecibirComisionDividida_ajax_view),
  path('RegistroIngreso/',views.RegistroIngreso_view),
  path('RegistroEgreso/',views.RegistroEgreso_view),
  path('RegistroIngresoM/',views.RegistroIngresoM_view),
  path('RegistroEgresoM/',views.RegistroEgresoM_view),
  path('CancelarCierre_ajax/',views.CancelarCierre_ajax_view),
  #path('EnvioOficina/',views.EnviarOficinaOficina_view),
  #path('EnvioOficinaMaterial/',views.EnviarMateOficinaOficina_view),# agregado
  path('CtaCteInsertarPeticionCtaCte/',views.CtaCteInsertarPeticionCtaCte),
  path('CrearCtaCte_material_ajax/',views.CrearCtaCte_Material_ajax_view),
  path('CrearCtaCte_Material_operador_ajax/',views.CrearCtaCte_Material_ajax_operador_view),
  #path('depositar_ctacte_material_ajax/',views.CtaCteDepositar_Material_ajax_view),
  path('modificarestado_ctacte_material_ajax/',views.ModificarCtaCteEstado_Material_ajax_view),
  path('anularIntereses_ctacte_material_ajax/',views.CtaCteAnularIntereses_Material_ajax_view),
  path('depositar_ctacte_material_ajax/',views.CtaCteDepositar_Material_ajax_view),
  path('retirar_ctacte_material_ajax/',views.CtaCteRetirar_Material_ajax_view),
  
  path('crear_transferencia_ajax/',views.CrearTransferencia_ajax_view),#offline
  path('log_offline_ajax/',views.log_ajax_view),#offline
  path('Registro_Ingreso_Ajax/',views.Registro_Ingreso__ajax_view),
  path('dividir_enviar_ajax/',views.DividirComision_enviarCapital_ajax_view),
  path('Cantidad_comisio_dividida/',views.Cantidad_comision_dividida_ajax_view),
  path('dividir_enviar_conD_ajax/',views.DividirComision_enviarCapital_C_ajax_view),
  path('Cantidad_comisio_conD_dividida/',views.Cantidad_comision_dividida_C_ajax_view),
  path('actualizar_config_extornos_ofi_ajax/',views.Actualizar_datos_extrono_total_ajax_view),
  path('actualizar_config_cierreForzado_total_ajax/',views.Actualizar_config_total_ajax_view),
  #path('envio_dinero_escritorio_ajax/',views.escritorio_envio_oficina_ajax_view),#escritorio
  path('solicitud_sincronizacion/',views.solicitud_sincronizacion_ajax_view),#sincro
  path('envio_dinero_martp/',views.envio_dinero_martp_ajax_view),#sincro
  path('recepcion_dinero_martp/',views.recepcion_dinero_martp_ajax_view),#sincro
  path('recibido_dinero_martp_conforme/',views.recibido_dinero_martp_conforme_ajax_view),
  path('Cierre_tem/',views.Cierre_automatico_view),#cierre prueva
  path('cambiar_ofi_central_ajax/',views.cambiar_ofi_central_ajax_view),#cierre prueba
  path('EnviarCajaAlterna_CajaPrinsipal_tem/',views.EnviarCajaAlterna_CajaPrinsipal_view),
  path('ver_cierre_caja/',views.ver_cierre_caja_view),
  path('calcular_envio_divicion_oficina_p_ajax/',views.calcular_envio_divicion_oficina_p_ajax_view),
  path('DividirComision_enviar_oficina_pagador_ajax/',views.DividirComision_enviar_oficina_pagador_ajax_view),
  path('mensaje_enviado_ajax/',views.mensaje_enviado_ajax_view),#sms
  path('mensajees_en_espera_ajax/',views.mensajees_en_espera_ajax_view),#sms
  path('Compras/',views.Compra_view, name="Compra"),
  path('Compra_tactil/',views.Compra_tactil_view, name="Compra"),
  path('RegistrarCompra_ajax/',views.guardar_Compra_ajax_view),
  path('Ventas/',views.Venta_view, name="Venta"),
  path('RegistrarVenta_ajax/',views.guardar_Venta_ajax_view),
  #cierre material fino
   path('CierreInternoMaterial/',views.CierreInternoMaterial_view),
   path('CierreInternoMaterialAjax/',views.CierreInternoMaterialAjax_view),
   path('registrarCierreCompraClienteGerente/',views.registrarCierreCompraClienteGerente_view),
   path('registrarCierreCompraMaterial/',views.registrarCierreCompraMaterial_view),
   path('CuentasClientesCompra/',views.CuentasClientesCompra_view),	
   path('RecuperarCuentasCierreAjax/',views.RecuperarCuentasCierreAjax_view),	
   path('RecuperarCuentasCierreFiltroAjax/',views.RecuperarCuentasCierreFiltroAjax_view),					  
   path('RecuperarCuentasCierreClienteAjax/',views.RecuperarCuentasCierreClienteAjax_view),
   path('ActualizarAnuladoCierre/',views.ActualizarAnuladoCierre_view),
   path('InsertarControlPago/',views.InsertarControlPago_view),
   path('ConfiguracionDecimalCompraMaterial/',views.ConfiguracionDecimalCompraMaterial_view),
   path('registrarConfiguracionDecimalesCompra/',views.registrarConfiguracionDecimalesCompra_view),
   path('registrarConfiguracionDecimalesCompraGeneral/',views.registrarConfiguracionDecimalesCompraGeneral_view),
   path('eliminarPagoCompra/',views.eliminarPagoCompra_view),
   path('ActualizarBarraCompra/',views.ActualizarBarraCompra_view),
   path('ActualizarTipoCambio/',views.ActualizarTipoCambio_view),
   path('registrarMovimientoCaja/',views.registrarMovimientoCaja_view),

   path('CierreInternoVentaMaterial/',views.CierreInternoVentaMaterial_view),
   path('CierreInternoVentaMaterialAjax/',views.CierreInternoVentaMaterialAjax_view),
   path('registrarCierreVentaClienteGerente/',views.registrarCierreVentaClienteGerente_view),
   path('registrarCierreVentaMaterial/',views.registrarCierreVentaMaterial_view),
   path('CuentasClientesVenta/',views.CuentasClientesVenta_view),	
   path('ActualizarBarraVenta/',views.ActualizarBarraVenta_view),
   path('ActualizarTipoCambioVenta/',views.ActualizarTipoCambioVenta_view),
   path('ActualizarAnuladoCierreVenta/',views.ActualizarAnuladoCierreVenta_view),
   path('InsertarControlPagoVenta/',views.InsertarControlPagoVenta_view),
   path('RecuperarCuentasCierreVentaAjax/',views.RecuperarCuentasCierreVentaAjax_view),	
   path('RecuperarCuentasCierreVentaFiltroAjax/',views.RecuperarCuentasCierreVentaFiltroAjax_view),
   path('eliminarPagoVenta/',views.eliminarPagoVenta_view),	
   path('registrarVentaMovimientoCaja/',views.registrarVentaMovimientoCaja_view),
   path('RecuperarCuentasCierreVentaClienteAjax/',views.RecuperarCuentasCierreVentaClienteAjax_view),
   path('RecuperarCuentasCierreVentaAjax/',views.RecuperarCuentasCierreVentaAjax_view),
   path('registrarConfiguracionDecimalesVenta/',views.registrarConfiguracionDecimalesVenta_view),	
   path('registrarConfiguracionDecimalesVentaGeneral/',views.registrarConfiguracionDecimalesVentaGeneral_view),
   path('ConfiguracionDecimalVentaMaterial/',views.ConfiguracionDecimalVentaMaterial_view),

   path('EnvioOficina/',views.EnviarOficinaOficina_view),
   path('habilitarCajaOperador/',views.EnviarCajaOperador_view),
   path('EnvioOficinaMaterial/',views.EnviarMateOficinaOficina_view),
   path('EnviarCajaMaterial/',views.EnviarCajaMaterial_view),

   path('PagoTrans_global_ajax/',views.PagoTrans_global_ajax_view),
    #------------------------------ desktop -------------------------------------
   path('loggin_desktop_ajax/',views.loggin_desktop_ajax_view),#desktop
   path('CrearTransferenciaDesktop/',views.CrearTransferenciaDesktop_view),#desktop
   path('EnviarInternoDesktop/',views.EnviarInternoDesktop_view),#desktop
   path('EnviarExternoDeskto/',views.EnviarExternoDesktop_view),#desktop
   path('extornarTransDesktop/',views.extornarTransDesktop_view),#desktop
   path('guardadoTransDesktop/',views.guardadoTransDesktop_view),#desktop
   path('PagoTransDesktop/',views.PagoTransDesktop_view),#desktop
   path('guardadoEnvioDesktop/',views.guardadoEnvioDesktop_view),#desktop
   path('RecepcionarDineroDesktop/',views.RecepcionarDineroDesktop_view),#desktop
   path('AnularEnvioDesktop/',views.AnularEnvioDesktop_view),#desktop
   path('crearCtaCteDesktop/',views.crearCtaCteDesktop_view),#desktop
   path('AbonarCtaCteDesktop/',views.AbonarCtaCteDesktop_view),#desktop
   path('RetirarCtaCteDesktop/',views.RetirarCtaCteDesktop_view),#desktop

   path('CrearCtaAhorrosDesktop/',views.CrearCtaAhorrosDesktop_view),#desktop
   path('CtaAhorrosDepositarDesktop/',views.CtaAhorrosDepositarDesktop_view),#desktop
   path('CtaAhorrosRetirarDesktop/',views.CtaAhorrosRetirarDesktop_view),#desktop

   path('CrearIntercDesktop/',views.CrearIntercDesktop_view),#desktop
   path('extornarIntercDesktop/',views.extornarIntercDesktop_view),#desktop
   path('guardadoIntercDesktop/',views.guardadoIntercDesktop_view),#desktop
   path('PagoIntercDesktop/',views.PagoIntercDesktop_view),#desktop
   #----------------- END DESKTOP -------------------------


     #-------- agregado para integral
    path('CierreInternoMaterial_operador/',views.CierreInternoMaterial_operador_view),
    path('CuentasClientesCompra_operador/',views.CuentasClientesCompra_operador_view),

    path('CierreInternoVentaMaterial_operador/',views.CierreInternoVentaMaterial_operador_view),
    path('CuentasClientesVenta_operador/',views.CuentasClientesVenta_operador_view),

    path('CierreInternoMaterialOperadorAjax/',views.CierreInternoMaterialOperadorAjax_view),
    path('registrarCierreCompraMaterialOperador/',views.registrarCierreCompraMaterialOperador_view),

    path('registrarCierreCompraClienteOperador/',views.registrarCierreCompraClienteOperador_view),

    path('CierreInternoVentaMaterialOperadorAjax/',views.CierreInternoVentaMaterialOperadorAjax_view),
    path('registrarCierreVentaMaterialOperador/',views.registrarCierreVentaMaterialOperador_view),
    path('registrarCierreVentaClienteOperador/',views.registrarCierreVentaClienteOperador_view), 
    path('InsertarControlPagoOperador/',views.InsertarControlPagoOperador_view),
    path('InsertarControlPagoVentaOperador/',views.InsertarControlPagoVentaOperador_view),

    path('RecuperarCuentasCierreAjaxOperador/',views.RecuperarCuentasCierreAjaxOperador_view),
    path('RecuperarCuentasCierreFiltroAjaxOperador/',views.RecuperarCuentasCierreFiltroAjaxOperador_view),
    path('registrarMovimientoCajaOperador/',views.registrarMovimientoCajaOperador_view),
    path('ActualizarAnuladoCierreVentaOperador/',views.ActualizarAnuladoCierreVentaOperador_view),
    path('ActualizarAnuladoCierreCompraOperador/',views.ActualizarAnuladoCierreCompraOperador_view),	
    path('RecuperarCuentasCierreVentaOperadorAjax/',views.RecuperarCuentasCierreVentaOperadorAjax_view),
    path('RecuperarCuentasCierreVentaOperadorFiltroAjax/',views.RecuperarCuentasCierreVentaOperadorFiltroAjax_view),
    path('registrarVentaMovimientoCajaOperador/',views.registrarVentaMovimientoCajaOperador_view),
  
    path('ActualizarBarraDivision/',views.ActualizarBarraDivision_view),
    path('eliminarRegistroCompra/',views.eliminarRegistroCompra_view),
    path('CrearTransferencia_base_externo/',views.CrearTransferencia_base_externo_view),
  	path('cierreCajaGlobal_tem/',views.cierreCajaGlobal_tem_view),
   	path('ver_cierre_global_caja/',views.ver_cierre_global_caja_view),
   	path('cerrarCajaSDGlobal_ajax/',views.cerrarCajaSDGlobal_ajax_view),
    path('modificarBeneficiado_ajax/',views.modificarBeneficiado_ajax),
  	path('modificarBeneficiado_st_banco_ajax/',views.modificarBeneficiado_st_banco_ajax),
  	path('modificarSolicitante/',views.modificarSolicitante_ajax),
  	path('modificarBeneficiadoSI_ajax/',views.modificarBeneficiadoSI_ajax),

  	path('actualizarCieres_caja_admin/',views.actualizarCieres_caja_admin),
  	path('actualizarCieresMaterial_caja_admin/',views.actualizarCieresMaterial_caja_admin),
  	path('CtaAhorrosInsertarPeticionCtaAhorros/',views.CtaAhorrosInsertarPeticionCtaAhorros),
  	#-------------------------
  	path('Anular_venta_dolar_ajax/',views.Anular_venta_dolar_view),
  	path('Anular_compra_dolar_ajax/',views.Anular_compra_dolar_view),
  	#----- ingreso egreso admin-----
  	path('RegistroIngreso_admin/',views.RegistroIngreso_admin_view),
  	path('RegistroEgreso_admin/',views.RegistroEgreso_admin_view),
  	path('pasarefectivo/',views.pasarefectivo_view),
  	#cuentas
  	path('crear_cta_ahorro_cte/',views.crear_cta_ahorro_cte_view),
  	path('depositar_cta_ahorro_cte/',views.depositar_cta_ahorro_cte_view),
    path('retirar_cta_ahorro_cte/',views.retirar_cta_ahorro_cte_view),
    path('cerrar_cta_ahorro_cte_ajax/',views.cerrar_cta_ahorro_cte_ajax_view),
    path('habilitar_cta_ahorro_cte_ajax/',views.habilitar_cta_ahorro_cte_ajax_view),
    path('bloquear_retiros_cta_ahorro_cte_ajax/',views.bloquear_retiros_cta_ahorro_cte_ajax_view),
    path('habilitar_retiros_cta_ahorro_cte_ajax/',views.habilitar_retiros_cta_ahorro_cte_ajax_view),
  	path('crear_cta_plazo_fijo/',views.crear_cta_plazo_fijo_view),
  	path('anular_cuenta_pf_ajax/',views.anular_cuenta_pf_ajax_view),
  	path('ritarar_capital_cuenta_pf_ajax/',views.ritarar_capital_cuenta_pf_ajax_view),
    path('ritarar_interes_cuenta_pf_ajax/',views.ritarar_interes_cuenta_pf_ajax_view),
    #envio dinero caja material
    path('EnviarOficinaOficina_m/',views.EnviarOficinaOficina_m_view),
    path('EnviarCajaOperador_m/',views.EnviarCajaOperador_m_view),
    path('AnularEnvioDineroCaja_m_ajax/',views.AnularEnvioDineroCaja_m_ajax_view),
    path('DineroRecibido_m_ajax/',views.DineroRecibido_m_ajax_view),
    #cuentas main
    path('crear_cta_ahorro_cte_main/',views.crear_cta_ahorro_cte_main_view),
    path('depositar_cta_ahorro_cte_main/',views.depositar_cta_ahorro_cte_main_view),
    path('retirar_cta_ahorro_cte_main/',views.retirar_cta_ahorro_cte_main_view),
    path('recargar_agente_cte_main/',views.recargar_agente_cte_main_view),
    path('cerrar_cta_ahorro_cte_main_ajax/',views.cerrar_cta_ahorro_cte_main_ajax_view),
    path('habilitar_cta_ahorro_cte_main_ajax/',views.habilitar_cta_ahorro_cte_main_ajax_view),
    path('bloquear_retiros_cta_ahorro_cte_main_ajax/',views.bloquear_retiros_cta_ahorro_cte_main_ajax_view),
    path('habilitar_retiros_cta_ahorro_cte_main_ajax/',views.habilitar_retiros_cta_ahorro_cte_main_ajax_view),
    #cierre de caja soles y doares
    path('cerrarCajaDolares_ajax/',views.cerrarCajaDolares_ajax_view),
    #cierre de caja material
    path('cerrarCajaMaterial_ajax/',views.cerrarCajaMaterial_ajax_view),
    #cuentas gerencia
    path('crear_cta_ahorro_cte_admin/',views.crear_cta_ahorro_cte_admin_view),
    path('depositar_cta_ahorro_cte_admin/',views.depositar_cta_ahorro_cte_admin_view),
    path('retirar_cta_ahorro_cte_admin/',views.retirar_cta_ahorro_cte_admin_view),
    #ingreso egreso admin
    path('RegistroIngreso_admin/',views.RegistroIngreso_admin_view),
    path('RegistroEgreso_admin/',views.RegistroEgreso_admin_view),
    path('retirar_con_sobregiro_cta_cte_main/',views.retirar_con_sobregiro_cta_cte_main_view),
  	#envio dinero caja dolares
    path('EnviarOficinaOficina_do/',views.EnviarOficinaOficina_do_view),
    path('EnviarCajaOperador_do/',views.EnviarCajaOperador_do_view),
    path('AnularEnvioDineroCaja_do_ajax/',views.AnularEnvioDineroCaja_do_ajax_view),
    path('DineroRecibido_do_ajax/',views.DineroRecibido_do_ajax_view),
    #adelanto
    path('registrar_adelanto_ajax/',views.registrar_adelanto_ajax_view),
    #cuenta cte material
    path('crear_cta_cte_material/',views.crear_cta_cte_material_view),
    path('depositar_cta_cte_material/',views.depositar_cta_cte_material_view),
    path('retirar_cta_cte_material/',views.retirar_cta_cte_material_view),
    #01/05/2020
    path('ModificarDetalleCuentas_ajax/',views.ModificarDetalleCuentas_ajax_view),
    path('ModificarDetalleCuentas_bancos_ajax/',views.ModificarDetalleCuentas_bancos_ajax_view),
    path('stLeidoBanco_ajax/',views.stLeidoBanco_ajax_view),
    path('anular_stLeidoBanco_ajax/',views.anular_stLeidoBanco_ajax_view),
    path('stVerificadoBanco_ajax/',views.stVerificadoBanco_ajax_view),
    path('anular_stVerificadoBanco_ajax/',views.anular_stVerificadoBanco_ajax_view),
    #------------------
    path('LiquidacionBase/',views.LiquidacionBase_view),
    path('GurdarLiquidCaja/',views.GurdarLiquidCaja_view),
    path('GurdarPorcentajeLiquidacion/',views.GurdarPorcentajeLiquidacion_view),
    #bancos
    path('CrearTransferenciaBancos/',views.CrearTransferenciaBancos_view),
    #fecha
    path('de_fecha_ajax/',views.de_fecha_ajax_view),
    #----
    path('autorizar_trans_ajax/',views.autorizar_trans_fetch_view),
    path('autorizar_trans_banco_fetch/',views.autorizar_trans_banco_fetch_view),
    #path('actualizar_bd/',views.actualizar_bd_view),
    #--- facturacion
    path('enviar_sunat_invoices/',views.enviar_sunat_invoices_view),
    path('crear_retiro_transferencia/',views.crear_retiro_transferencia_view),
    path('autorizar_cta_main_fetch/',views.autorizar_cta_main_fetch_view),
]